# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/vacuumlo/Makefile,v 1.1.1.1 2002/02/07 17:51:22 bpalmer Exp $

subdir = contrib/vacuumlo
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

PROGRAM = vacuumlo
OBJS	= vacuumlo.o

PG_CPPFLAGS = -I$(libpq_srcdir)
PG_LIBS = $(libpq)

DOCS = README.vacuumlo

include $(top_srcdir)/contrib/contrib-global.mk
